<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: ADC Exported Constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#define-members">Macros</a>  </div>
  <div class="headertitle"><div class="title">ADC Exported Constants<div class="ingroups"><a class="el" href="../../d8/dcc/group___n_a_n_o1_x2___device___driver.html">NANO102/112 Device Driver</a> &raquo; <a class="el" href="../../d8/d38/group___n_a_n_o1_x2___a_d_c___driver.html">ADC Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for ADC Exported Constants:</div>
<div class="dyncontent">
<div class="center"><img src="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.png" border="0" usemap="#ad1_2d93_2group______n__a__n__o1__x2______a__d__c______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" alt=""/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dfc/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html">ADC Exported Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:ga23ef4c2a5a02ab838dce57a50f4c57c0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23ef4c2a5a02ab838dce57a50f4c57c0">ADC_CH_0_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 0)</td></tr>
<tr class="separator:ga23ef4c2a5a02ab838dce57a50f4c57c0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab07f9bc9fc108ab554cd89f73a5147d6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab07f9bc9fc108ab554cd89f73a5147d6">ADC_CH_1_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 1)</td></tr>
<tr class="separator:gab07f9bc9fc108ab554cd89f73a5147d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad1a0193e4d0384c3c00089f5d2a577f5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad1a0193e4d0384c3c00089f5d2a577f5">ADC_CH_2_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 2)</td></tr>
<tr class="separator:gad1a0193e4d0384c3c00089f5d2a577f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf0e5022c31cdb7cb79330ce4c0e82db4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf0e5022c31cdb7cb79330ce4c0e82db4">ADC_CH_3_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 3)</td></tr>
<tr class="separator:gaf0e5022c31cdb7cb79330ce4c0e82db4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1b7b56e7bbe932279c354bed939553e5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1b7b56e7bbe932279c354bed939553e5">ADC_CH_4_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 4)</td></tr>
<tr class="separator:ga1b7b56e7bbe932279c354bed939553e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga80605e72245899c4ef5b43c0459cbc5d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga80605e72245899c4ef5b43c0459cbc5d">ADC_CH_5_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 5)</td></tr>
<tr class="separator:ga80605e72245899c4ef5b43c0459cbc5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4d54f405d07a0af1cc9d0805c63dff14"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4d54f405d07a0af1cc9d0805c63dff14">ADC_CH_6_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 6)</td></tr>
<tr class="separator:ga4d54f405d07a0af1cc9d0805c63dff14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2a354609805b478e54ec33a6bb2cf2e4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2a354609805b478e54ec33a6bb2cf2e4">ADC_CH_7_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 7)</td></tr>
<tr class="separator:ga2a354609805b478e54ec33a6bb2cf2e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1549b2ef23859ebe43510141fd26fee5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1549b2ef23859ebe43510141fd26fee5">ADC_CH_14_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 14)</td></tr>
<tr class="separator:ga1549b2ef23859ebe43510141fd26fee5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaff4a11c6db5395d775b898ae2a215694"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaff4a11c6db5395d775b898ae2a215694">ADC_CH_15_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 15)</td></tr>
<tr class="separator:gaff4a11c6db5395d775b898ae2a215694"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga23340a5ff5c6d0b194b1e43ec101b68d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23340a5ff5c6d0b194b1e43ec101b68d">ADC_CH_16_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 16)</td></tr>
<tr class="separator:ga23340a5ff5c6d0b194b1e43ec101b68d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac6406f172ce4b2bfb344c416100a4cba"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac6406f172ce4b2bfb344c416100a4cba">ADC_CH_17_MASK</a>&#160;&#160;&#160;(1UL &lt;&lt; 17)</td></tr>
<tr class="separator:gac6406f172ce4b2bfb344c416100a4cba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9e33149c3a801772c97c901cca6bdc00"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9e33149c3a801772c97c901cca6bdc00">ADC_ADCHER_CHEN_Msk</a>&#160;&#160;&#160;(0x3FFFF)</td></tr>
<tr class="separator:ga9e33149c3a801772c97c901cca6bdc00"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaacf4de31eb68fc1ba3ed5dbaf7d9ca88"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacf4de31eb68fc1ba3ed5dbaf7d9ca88">ADC_PDMADATA_AD_PDMA_Msk</a>&#160;&#160;&#160;(0xFFF)</td></tr>
<tr class="separator:gaacf4de31eb68fc1ba3ed5dbaf7d9ca88"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab680e42784b0cef09b59dd50cdd925f5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab680e42784b0cef09b59dd50cdd925f5">ADC_CMP_LESS_THAN</a>&#160;&#160;&#160;(0UL)</td></tr>
<tr class="separator:gab680e42784b0cef09b59dd50cdd925f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0982f22ea10167b3fbaeea4d7dff8c15"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0982f22ea10167b3fbaeea4d7dff8c15">ADC_CMP_GREATER_OR_EQUAL_TO</a>&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6dad43d7f772c3d26428625b7a69e453">ADC_CMPR_CMPCOND_Msk</a>)</td></tr>
<tr class="separator:ga0982f22ea10167b3fbaeea4d7dff8c15"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab00b676b7a485e344250465c7379356c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab00b676b7a485e344250465c7379356c">ADC_TRIGGER_BY_EXT_PIN</a>&#160;&#160;&#160;(0UL)</td></tr>
<tr class="separator:gab00b676b7a485e344250465c7379356c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6406d16f2d4bcc5bd0f1f1f58f26850e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6406d16f2d4bcc5bd0f1f1f58f26850e">ADC_TRIGGER_BY_PWM</a>&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga329916e0888ee4718195ce0166bee7ec">ADC_CR_TRGS_Msk</a>)</td></tr>
<tr class="separator:ga6406d16f2d4bcc5bd0f1f1f58f26850e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac867f900bb374976aa0d4822a628fb24"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac867f900bb374976aa0d4822a628fb24">ADC_LOW_LEVEL_TRIGGER</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td></tr>
<tr class="separator:gac867f900bb374976aa0d4822a628fb24"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaad9cb831f2f2d15ab8001a8a717067e8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad9cb831f2f2d15ab8001a8a717067e8">ADC_HIGH_LEVEL_TRIGGER</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td></tr>
<tr class="separator:gaad9cb831f2f2d15ab8001a8a717067e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf7a0741d0522d5a08c1ae355cce24f02"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf7a0741d0522d5a08c1ae355cce24f02">ADC_FALLING_EDGE_TRIGGER</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td></tr>
<tr class="separator:gaf7a0741d0522d5a08c1ae355cce24f02"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae3e21aed15e5d2625c55e335f3e940e8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae3e21aed15e5d2625c55e335f3e940e8">ADC_RISING_EDGE_TRIGGER</a>&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td></tr>
<tr class="separator:gae3e21aed15e5d2625c55e335f3e940e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga40dde4ccecc2ebea0a175cd68431ad5d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga40dde4ccecc2ebea0a175cd68431ad5d">ADC_ADF_INT</a>&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga68070dae02b65b1e3a84a1826ba2f60b">ADC_SR_ADF_Msk</a>)</td></tr>
<tr class="separator:ga40dde4ccecc2ebea0a175cd68431ad5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga41c48b26f935a8b70e8199d52c3581db"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga41c48b26f935a8b70e8199d52c3581db">ADC_CMP0_INT</a>&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gade2ce8806be71c887464e26acd23ad56">ADC_SR_CMPF0_Msk</a>)</td></tr>
<tr class="separator:ga41c48b26f935a8b70e8199d52c3581db"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab90d906eaa07da4d1856dffc04be5ed8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab90d906eaa07da4d1856dffc04be5ed8">ADC_CMP1_INT</a>&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga20440bd104673490ef77f2a5f729e071">ADC_SR_CMPF1_Msk</a>)</td></tr>
<tr class="separator:gab90d906eaa07da4d1856dffc04be5ed8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5312e8592972218813632ce7bae2ecc8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5312e8592972218813632ce7bae2ecc8">ADC_INPUT_MODE_SINGLE_END</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td></tr>
<tr class="separator:ga5312e8592972218813632ce7bae2ecc8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3ab848515c3d4eb8421bd8c6913b6200"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ab848515c3d4eb8421bd8c6913b6200">ADC_INPUT_MODE_DIFFERENTIAL</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td></tr>
<tr class="separator:ga3ab848515c3d4eb8421bd8c6913b6200"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9a8da55983dd1c0c5d30a530795d632f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9a8da55983dd1c0c5d30a530795d632f">ADC_OPERATION_MODE_SINGLE</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">ADC_CR_ADMD_Pos</a>)</td></tr>
<tr class="separator:ga9a8da55983dd1c0c5d30a530795d632f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga220e0c1a2ae8dd018d0546098f96ccaf"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga220e0c1a2ae8dd018d0546098f96ccaf">ADC_OPERATION_MODE_SINGLE_CYCLE</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">ADC_CR_ADMD_Pos</a>)</td></tr>
<tr class="separator:ga220e0c1a2ae8dd018d0546098f96ccaf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae44f6fee52359f107391832c2cb7dccd"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae44f6fee52359f107391832c2cb7dccd">ADC_OPERATION_MODE_CONTINUOUS</a>&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">ADC_CR_ADMD_Pos</a>)</td></tr>
<tr class="separator:gae44f6fee52359f107391832c2cb7dccd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga06ef86912f77ebf94be3a44f132721d9"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga06ef86912f77ebf94be3a44f132721d9">ADC_DMODE_OUT_FORMAT_UNSIGNED</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td></tr>
<tr class="separator:ga06ef86912f77ebf94be3a44f132721d9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga48754a74a3752bf3bd54d94996228fc2"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48754a74a3752bf3bd54d94996228fc2">ADC_DMODE_OUT_FORMAT_2COMPLEMENT</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td></tr>
<tr class="separator:ga48754a74a3752bf3bd54d94996228fc2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab371cc05d3a11bfc2c974bd1650119d8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab371cc05d3a11bfc2c974bd1650119d8">ADC_RESSEL_6_BIT</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td></tr>
<tr class="separator:gab371cc05d3a11bfc2c974bd1650119d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4fc7d81905eb914773e9906f7101af8d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4fc7d81905eb914773e9906f7101af8d">ADC_RESSEL_8_BIT</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td></tr>
<tr class="separator:ga4fc7d81905eb914773e9906f7101af8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac3ed3da7b8f106c4d9dba228ae2e5fb5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac3ed3da7b8f106c4d9dba228ae2e5fb5">ADC_RESSEL_10_BIT</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td></tr>
<tr class="separator:gac3ed3da7b8f106c4d9dba228ae2e5fb5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8fe8177a5b176f0d726252b9e3660177"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8fe8177a5b176f0d726252b9e3660177">ADC_RESSEL_12_BIT</a>&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td></tr>
<tr class="separator:ga8fe8177a5b176f0d726252b9e3660177"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga14331967f600e1833f4d538b0bfe3d00"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga14331967f600e1833f4d538b0bfe3d00">ADC_REFSEL_POWER</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">ADC_CR_REFSEL_Pos</a>)</td></tr>
<tr class="separator:ga14331967f600e1833f4d538b0bfe3d00"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf5f30f308226aec918ed9af4eb62e391"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf5f30f308226aec918ed9af4eb62e391">ADC_REFSEL_INT_VREF</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">ADC_CR_REFSEL_Pos</a>)</td></tr>
<tr class="separator:gaf5f30f308226aec918ed9af4eb62e391"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadfa90b668282f1f962d53a583bda9d15"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d93/group___n_a_n_o1_x2___a_d_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadfa90b668282f1f962d53a583bda9d15">ADC_REFSEL_VREF</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">ADC_CR_REFSEL_Pos</a>)</td></tr>
<tr class="separator:gadfa90b668282f1f962d53a583bda9d15"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ga9e33149c3a801772c97c901cca6bdc00" name="ga9e33149c3a801772c97c901cca6bdc00"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9e33149c3a801772c97c901cca6bdc00">&#9670;&nbsp;</a></span>ADC_ADCHER_CHEN_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_ADCHER_CHEN_Msk&#160;&#160;&#160;(0x3FFFF)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 0 ~ 17 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00045">45</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga40dde4ccecc2ebea0a175cd68431ad5d" name="ga40dde4ccecc2ebea0a175cd68431ad5d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga40dde4ccecc2ebea0a175cd68431ad5d">&#9670;&nbsp;</a></span>ADC_ADF_INT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_ADF_INT&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga68070dae02b65b1e3a84a1826ba2f60b">ADC_SR_ADF_Msk</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC convert complete interrupt </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00055">55</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga23ef4c2a5a02ab838dce57a50f4c57c0" name="ga23ef4c2a5a02ab838dce57a50f4c57c0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga23ef4c2a5a02ab838dce57a50f4c57c0">&#9670;&nbsp;</a></span>ADC_CH_0_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_0_MASK&#160;&#160;&#160;(1UL &lt;&lt; 0)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 0 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00033">33</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga1549b2ef23859ebe43510141fd26fee5" name="ga1549b2ef23859ebe43510141fd26fee5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1549b2ef23859ebe43510141fd26fee5">&#9670;&nbsp;</a></span>ADC_CH_14_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_14_MASK&#160;&#160;&#160;(1UL &lt;&lt; 14)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 14 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00041">41</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gaff4a11c6db5395d775b898ae2a215694" name="gaff4a11c6db5395d775b898ae2a215694"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaff4a11c6db5395d775b898ae2a215694">&#9670;&nbsp;</a></span>ADC_CH_15_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_15_MASK&#160;&#160;&#160;(1UL &lt;&lt; 15)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 15 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00042">42</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga23340a5ff5c6d0b194b1e43ec101b68d" name="ga23340a5ff5c6d0b194b1e43ec101b68d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga23340a5ff5c6d0b194b1e43ec101b68d">&#9670;&nbsp;</a></span>ADC_CH_16_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_16_MASK&#160;&#160;&#160;(1UL &lt;&lt; 16)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 16 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00043">43</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gac6406f172ce4b2bfb344c416100a4cba" name="gac6406f172ce4b2bfb344c416100a4cba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac6406f172ce4b2bfb344c416100a4cba">&#9670;&nbsp;</a></span>ADC_CH_17_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_17_MASK&#160;&#160;&#160;(1UL &lt;&lt; 17)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 17 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00044">44</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gab07f9bc9fc108ab554cd89f73a5147d6" name="gab07f9bc9fc108ab554cd89f73a5147d6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab07f9bc9fc108ab554cd89f73a5147d6">&#9670;&nbsp;</a></span>ADC_CH_1_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_1_MASK&#160;&#160;&#160;(1UL &lt;&lt; 1)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 1 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00034">34</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gad1a0193e4d0384c3c00089f5d2a577f5" name="gad1a0193e4d0384c3c00089f5d2a577f5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad1a0193e4d0384c3c00089f5d2a577f5">&#9670;&nbsp;</a></span>ADC_CH_2_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_2_MASK&#160;&#160;&#160;(1UL &lt;&lt; 2)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 2 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00035">35</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gaf0e5022c31cdb7cb79330ce4c0e82db4" name="gaf0e5022c31cdb7cb79330ce4c0e82db4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf0e5022c31cdb7cb79330ce4c0e82db4">&#9670;&nbsp;</a></span>ADC_CH_3_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_3_MASK&#160;&#160;&#160;(1UL &lt;&lt; 3)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 3 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00036">36</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga1b7b56e7bbe932279c354bed939553e5" name="ga1b7b56e7bbe932279c354bed939553e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1b7b56e7bbe932279c354bed939553e5">&#9670;&nbsp;</a></span>ADC_CH_4_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_4_MASK&#160;&#160;&#160;(1UL &lt;&lt; 4)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 4 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00037">37</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga80605e72245899c4ef5b43c0459cbc5d" name="ga80605e72245899c4ef5b43c0459cbc5d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga80605e72245899c4ef5b43c0459cbc5d">&#9670;&nbsp;</a></span>ADC_CH_5_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_5_MASK&#160;&#160;&#160;(1UL &lt;&lt; 5)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 5 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00038">38</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga4d54f405d07a0af1cc9d0805c63dff14" name="ga4d54f405d07a0af1cc9d0805c63dff14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4d54f405d07a0af1cc9d0805c63dff14">&#9670;&nbsp;</a></span>ADC_CH_6_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_6_MASK&#160;&#160;&#160;(1UL &lt;&lt; 6)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 6 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00039">39</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga2a354609805b478e54ec33a6bb2cf2e4" name="ga2a354609805b478e54ec33a6bb2cf2e4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2a354609805b478e54ec33a6bb2cf2e4">&#9670;&nbsp;</a></span>ADC_CH_7_MASK</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CH_7_MASK&#160;&#160;&#160;(1UL &lt;&lt; 7)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC channel 7 mask </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00040">40</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga41c48b26f935a8b70e8199d52c3581db" name="ga41c48b26f935a8b70e8199d52c3581db"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga41c48b26f935a8b70e8199d52c3581db">&#9670;&nbsp;</a></span>ADC_CMP0_INT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CMP0_INT&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gade2ce8806be71c887464e26acd23ad56">ADC_SR_CMPF0_Msk</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC comparator 0 interrupt </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00056">56</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gab90d906eaa07da4d1856dffc04be5ed8" name="gab90d906eaa07da4d1856dffc04be5ed8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab90d906eaa07da4d1856dffc04be5ed8">&#9670;&nbsp;</a></span>ADC_CMP1_INT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CMP1_INT&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga20440bd104673490ef77f2a5f729e071">ADC_SR_CMPF1_Msk</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC comparator 1 interrupt </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00057">57</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga0982f22ea10167b3fbaeea4d7dff8c15" name="ga0982f22ea10167b3fbaeea4d7dff8c15"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0982f22ea10167b3fbaeea4d7dff8c15">&#9670;&nbsp;</a></span>ADC_CMP_GREATER_OR_EQUAL_TO</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CMP_GREATER_OR_EQUAL_TO&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6dad43d7f772c3d26428625b7a69e453">ADC_CMPR_CMPCOND_Msk</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC compare condition greater or equal to </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00048">48</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gab680e42784b0cef09b59dd50cdd925f5" name="gab680e42784b0cef09b59dd50cdd925f5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab680e42784b0cef09b59dd50cdd925f5">&#9670;&nbsp;</a></span>ADC_CMP_LESS_THAN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_CMP_LESS_THAN&#160;&#160;&#160;(0UL)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC compare condition less than </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00047">47</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga48754a74a3752bf3bd54d94996228fc2" name="ga48754a74a3752bf3bd54d94996228fc2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga48754a74a3752bf3bd54d94996228fc2">&#9670;&nbsp;</a></span>ADC_DMODE_OUT_FORMAT_2COMPLEMENT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_DMODE_OUT_FORMAT_2COMPLEMENT&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC differential mode output format with 2's complement </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00064">64</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga06ef86912f77ebf94be3a44f132721d9" name="ga06ef86912f77ebf94be3a44f132721d9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga06ef86912f77ebf94be3a44f132721d9">&#9670;&nbsp;</a></span>ADC_DMODE_OUT_FORMAT_UNSIGNED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_DMODE_OUT_FORMAT_UNSIGNED&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC differential mode output format with unsigned </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00063">63</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gaf7a0741d0522d5a08c1ae355cce24f02" name="gaf7a0741d0522d5a08c1ae355cce24f02"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf7a0741d0522d5a08c1ae355cce24f02">&#9670;&nbsp;</a></span>ADC_FALLING_EDGE_TRIGGER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_FALLING_EDGE_TRIGGER&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >External pin falling edge trigger ADC </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00053">53</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gaad9cb831f2f2d15ab8001a8a717067e8" name="gaad9cb831f2f2d15ab8001a8a717067e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaad9cb831f2f2d15ab8001a8a717067e8">&#9670;&nbsp;</a></span>ADC_HIGH_LEVEL_TRIGGER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_HIGH_LEVEL_TRIGGER&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >External pin high level trigger ADC </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00052">52</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga3ab848515c3d4eb8421bd8c6913b6200" name="ga3ab848515c3d4eb8421bd8c6913b6200"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3ab848515c3d4eb8421bd8c6913b6200">&#9670;&nbsp;</a></span>ADC_INPUT_MODE_DIFFERENTIAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_INPUT_MODE_DIFFERENTIAL&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC input mode set to differential </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00059">59</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga5312e8592972218813632ce7bae2ecc8" name="ga5312e8592972218813632ce7bae2ecc8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5312e8592972218813632ce7bae2ecc8">&#9670;&nbsp;</a></span>ADC_INPUT_MODE_SINGLE_END</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_INPUT_MODE_SINGLE_END&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga3125e0d2148932276496eb0fec621d4f">ADC_CR_DIFF_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC input mode set to single end </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00058">58</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gac867f900bb374976aa0d4822a628fb24" name="gac867f900bb374976aa0d4822a628fb24"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac867f900bb374976aa0d4822a628fb24">&#9670;&nbsp;</a></span>ADC_LOW_LEVEL_TRIGGER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_LOW_LEVEL_TRIGGER&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >External pin low level trigger ADC </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00051">51</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gae44f6fee52359f107391832c2cb7dccd" name="gae44f6fee52359f107391832c2cb7dccd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae44f6fee52359f107391832c2cb7dccd">&#9670;&nbsp;</a></span>ADC_OPERATION_MODE_CONTINUOUS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_OPERATION_MODE_CONTINUOUS&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">ADC_CR_ADMD_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC operation mode set to continuous scan </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00062">62</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga9a8da55983dd1c0c5d30a530795d632f" name="ga9a8da55983dd1c0c5d30a530795d632f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9a8da55983dd1c0c5d30a530795d632f">&#9670;&nbsp;</a></span>ADC_OPERATION_MODE_SINGLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_OPERATION_MODE_SINGLE&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">ADC_CR_ADMD_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC operation mode set to single conversion </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00060">60</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga220e0c1a2ae8dd018d0546098f96ccaf" name="ga220e0c1a2ae8dd018d0546098f96ccaf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga220e0c1a2ae8dd018d0546098f96ccaf">&#9670;&nbsp;</a></span>ADC_OPERATION_MODE_SINGLE_CYCLE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_OPERATION_MODE_SINGLE_CYCLE&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gab390b0c9892c0002da91a8437bc60de7">ADC_CR_ADMD_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC operation mode set to single cycle scan </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00061">61</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gaacf4de31eb68fc1ba3ed5dbaf7d9ca88" name="gaacf4de31eb68fc1ba3ed5dbaf7d9ca88"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaacf4de31eb68fc1ba3ed5dbaf7d9ca88">&#9670;&nbsp;</a></span>ADC_PDMADATA_AD_PDMA_Msk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_PDMADATA_AD_PDMA_Msk&#160;&#160;&#160;(0xFFF)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC PDMA current transfer data </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00046">46</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gaf5f30f308226aec918ed9af4eb62e391" name="gaf5f30f308226aec918ed9af4eb62e391"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf5f30f308226aec918ed9af4eb62e391">&#9670;&nbsp;</a></span>ADC_REFSEL_INT_VREF</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_REFSEL_INT_VREF&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">ADC_CR_REFSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC reference voltage source selection set to Int_VREF </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00070">70</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga14331967f600e1833f4d538b0bfe3d00" name="ga14331967f600e1833f4d538b0bfe3d00"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga14331967f600e1833f4d538b0bfe3d00">&#9670;&nbsp;</a></span>ADC_REFSEL_POWER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_REFSEL_POWER&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">ADC_CR_REFSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC reference voltage source selection set to power </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00069">69</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gadfa90b668282f1f962d53a583bda9d15" name="gadfa90b668282f1f962d53a583bda9d15"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gadfa90b668282f1f962d53a583bda9d15">&#9670;&nbsp;</a></span>ADC_REFSEL_VREF</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_REFSEL_VREF&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gad8091b0aa639ad98cdf40f737e589e79">ADC_CR_REFSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC reference voltage source selection set to VREF </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00071">71</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gac3ed3da7b8f106c4d9dba228ae2e5fb5" name="gac3ed3da7b8f106c4d9dba228ae2e5fb5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac3ed3da7b8f106c4d9dba228ae2e5fb5">&#9670;&nbsp;</a></span>ADC_RESSEL_10_BIT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_RESSEL_10_BIT&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC resolution selection set to 10 bit </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00067">67</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga8fe8177a5b176f0d726252b9e3660177" name="ga8fe8177a5b176f0d726252b9e3660177"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8fe8177a5b176f0d726252b9e3660177">&#9670;&nbsp;</a></span>ADC_RESSEL_12_BIT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_RESSEL_12_BIT&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC resolution selection set to 12 bit </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00068">68</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gab371cc05d3a11bfc2c974bd1650119d8" name="gab371cc05d3a11bfc2c974bd1650119d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab371cc05d3a11bfc2c974bd1650119d8">&#9670;&nbsp;</a></span>ADC_RESSEL_6_BIT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_RESSEL_6_BIT&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC resolution selection set to 6 bit </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00065">65</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga4fc7d81905eb914773e9906f7101af8d" name="ga4fc7d81905eb914773e9906f7101af8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4fc7d81905eb914773e9906f7101af8d">&#9670;&nbsp;</a></span>ADC_RESSEL_8_BIT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_RESSEL_8_BIT&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga6535741c8a38770ba8dc62e27410ca42">ADC_CR_RESSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC resolution selection set to 8 bit </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00066">66</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gae3e21aed15e5d2625c55e335f3e940e8" name="gae3e21aed15e5d2625c55e335f3e940e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae3e21aed15e5d2625c55e335f3e940e8">&#9670;&nbsp;</a></span>ADC_RISING_EDGE_TRIGGER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_RISING_EDGE_TRIGGER&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gac10f12299e2eced96e0e77acf60bc14e">ADC_CR_TRGCOND_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >External pin rising edge trigger ADC </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00054">54</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="gab00b676b7a485e344250465c7379356c" name="gab00b676b7a485e344250465c7379356c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab00b676b7a485e344250465c7379356c">&#9670;&nbsp;</a></span>ADC_TRIGGER_BY_EXT_PIN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_TRIGGER_BY_EXT_PIN&#160;&#160;&#160;(0UL)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC trigger by STADC (P3.2) pin </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00049">49</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
<a id="ga6406d16f2d4bcc5bd0f1f1f58f26850e" name="ga6406d16f2d4bcc5bd0f1f1f58f26850e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6406d16f2d4bcc5bd0f1f1f58f26850e">&#9670;&nbsp;</a></span>ADC_TRIGGER_BY_PWM</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ADC_TRIGGER_BY_PWM&#160;&#160;&#160;(<a class="el" href="../../d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga329916e0888ee4718195ce0166bee7ec">ADC_CR_TRGS_Msk</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ADC trigger by PWM events </p>

<p class="definition">Definition at line <a class="el" href="../../d7/d19/adc_8h_source.html#l00050">50</a> of file <a class="el" href="../../d7/d19/adc_8h_source.html">adc.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:32 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
